<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Antrean extends CI_Controller
{


    public function index()
    {
        $this->load->view('antrean_dokter/antreanhp');
    }
}
